@charset "UTF-8";

.re_box_ttl {
  margin: 0 auto;
  max-width: 990px;
  box-sizing: border-box;
}

.re_box_ttl.img2 {
  padding: 30px 0 0 0;
}

/* @media screen and (max-width: 736px) {
  .re_box_ttl img{
    height: 20px;
  }
} */

.menu_list {
  max-width: 990px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  /* align-items: flex-start; */
  padding: 0;
  margin: 25px auto auto auto;
}

.menu_list .item {
  width: 100%;
  border: 1px solid #00633b;
  color: #00633b;
  background-color: #fff;
  padding: 1.8% 0;
  display: flex;
  align-items: center;
}
.menu_list .item span{
  display: block;
  width: 100%;
}
@media screen and (min-width: 737px) {
  .menu_list .item {
    border-left: 0;
  }
  .menu_list .item:first-child {
    border-left: 1px solid #00633b;
  }
}
@media screen and (max-width: 736px) {
  .menu_list .item:not(:first-child) {
    border-top: 0;
  }
}

div.sch_area {
  background-color: #fff;
  text-align: center;
  padding: 10px 3.5% 20px 3.5%;
}
@media screen and (max-width: 736px) {
  div.sch_area {
    padding-top: 20px;
  }
}

div.sch_area.kako {
  box-sizing: border-box;
  padding: 10px 3.5% 40px 3.5%;
}
@media screen and (max-width: 736px) {
  div.sch_area.kako {
    box-sizing: border-box;
    padding: 10px 3.5% 20px 3.5%;
  }
}

.title_green {
  margin: 40px 0 0 0;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  background-color: #00633b;
  padding: 6px 10px;
  font-size: 1.2rem;
}

.title_brown {
  margin: 40px 0 0 0;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
  padding: 6px 10px;
  background-color: #442d0c;
}

.sch_block {
  /* width: 990px; */
  display: flex;
  flex-direction: column;
  padding: 0 0 0 0;
  font-size: 1rem;
  position: relative;
  margin-right: 20px;
  margin-bottom: 20px;
  width: calc(20% - 20px);
  background-color: #f4f9f7;
}
.kako .sch_block {
  background-color: #f8f6f5;
  position: relative;
}

.sch_block:last-child {
  padding-right: 0;
}

.menu_list.sch {
  /* box-sizing: border-box; */
  /* display: flex; */
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-bottom: -20px;
  /* padding: 0; */
}

.sch_block .item1, .sch_block .item2, .sch_block .item3.sch_block .item4 {
  width: 100%;
}

.sch_block .item1 {
  background-color: #ddece5;
  font-size: 1rem;
  padding: 0.2rem 0;
  flex-grow: 1;
}
.kako .sch_block .item1 {
  background-color: #ebe4e1;
}

.sch_block .item2 {
  /* background-color: #f4f9f7; */
  font-size: 1.8rem;
  line-height: 1.1;
  margin: 1.1rem auto auto auto;
}

.item2_sub {
  font-size: 1rem;
  margin: 0.6rem auto 0 auto;
  line-height: 1.5;
}

.sch_block .item3 {
  margin-top: 1.1rem;
  background-color: #ddece5;
  font-size: 0.85rem;
  padding: 2.3rem 0 0.8rem 0;
  position: relative;
}
.kako .sch_block .item3 {
  background-color: #ebe4e1;
}

.sch_block .icon_bangumi {
  position: absolute;
  top: -21px;
  right: 0;
  bottom: auto;
  left: 50%;
  margin-top: 10px;
  z-index: 2;
  transform: translateX(-50%);
}

.sch_block .item4 {
  background-color: #f7d260;
  padding: 0.4rem 0;
  position: relative;
}

.sch_block a, .btn_bg_yel a, .bangumihp_bg_gr a,.item a {
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #000;
  display: block;
}
.btn_bg_yel a{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #000;
  display: block;
}
.bangumihp_bg_gr a, .back_btn a{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
  display: block;
}
.alpha:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

.icon_bangumi_mov {
  display: inline-block;
  margin: 0 auto auto 20px;
}
@media screen and (max-width: 736px) {
  .icon_bangumi_mov {
    display: inline-block;
    margin: 0 auto auto 0;
  }
}

.border{margin-top: 30px}
@media screen and (max-width: 736px) {
  .border{margin-top: 20px}
}

/*============movieページ===============*/
a.anchor{
 transform: translateY(-30px);

}
.modal_wrap {
  box-sizing: border-box;
  max-width: 600px;
  border: 8px solid #00613b;
  overflow: hidden;
  margin: 40px auto;
  text-align: center;
  background-color: #fff;
}
.modal_wrap.kako {
  border: 8px solid #442d0c;
}
@media screen and (max-width: 736px) {
  .modal_wrap {
    margin: 0 auto 20px auto;
  }
}

.movie_img {
  max-width: 490px;
  margin: 45px auto;
  position: relative;
}

.movie_playicon {
  z-index: +1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.movie_bt_wrap {
  width: 490px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
}

.movie_bt_l {
  width: 25%;
  border-right: 4px solid;
  font-size: 1.5rem;
  line-height: 1.2;
  padding-right: 20px;
}
/* .movie_bt_l span{
  font-size:3.5rem;
}
@media screen and (max-width: 736px) {
  .movie_bt_l span{
    font-size:2.5rem;
  }
} */

.movie_bt_r {
  display: flex;
  flex-direction: column;
  text-align: left;
  box-sizing: border-box;
  padding-left: 20px;
  width: 75%;
}

.last_col_wrap {
  display: flex;
  align-items: center;
  /* text-indent: 0.5rem; */
  margin: 1rem;
  margin-left: -1rem;
}
 .last_col_wrap div{
   margin-right: 1em;
 }

.bangumihp_bg_gr {
  width: 160px;
  background-color: #00613b;
  border-radius: 10px;
  padding: 7px 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  position: relative;
}

.work_bg_gr, .back_btn {
  width: 100%;
  background-color: #00613b;
  color: #fff;
  padding: 8px 0;
  margin: 20px auto auto auto;
  font-size: 1.1rem;
  font-weight: bold;
}
.modal_wrap.kako .work_bg_gr {
  background-color: #442d0c;
}

.back_btn {
  max-width: 430px;
  border-radius: 10px;
  padding: 13px 0 11px 0;
  text-align: center;
  position: relative;
}


.icon_work {
  margin: -0.35rem 5px auto auto;
}

.icon_back {
  margin: 0 5px auto auto;
}

.btn_group {
  display: flex;
  justify-content: space-between;
  padding: 0 8px;
}
@media screen and (max-width: 736px) {
  .btn_group {
    display: block;
  }
}

.btn_bg_yel {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 41%;
  background-color: #f7d260;
  border-radius: 10px;
  padding: 7px 15px;
  font-weight: bold;
  font-size: 1.1rem;
  color: #000;
  margin: 19px auto;
  position: relative;
}
.btn_bg_yel.alone {
  width: 100%;
}
@media screen and (max-width: 736px) {
  .btn_bg_yel {
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 7px 8px;
    font-size: 1rem;
  }
}
/*================20210521ヘッダー画像調整===================*/
.header_area{
  position: relative;
}
.header_back{
  position: absolute;
  width: calc((500/1080)*100%);
  height: 0;
  top:0;
  right: -80px;
  padding-top: calc(85/1080*100%);
  z-index: 100;
}
/*============スマホ用css===============*/
@media screen and (max-width: 736px) {
  .re_inner:first-child {
    margin: 0;
    padding-bottom: 0;
  }

  .menu_list {
    /* max-width: 736px; */
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    /* align-items: center; */
    padding: 0 3.5%;
    margin: 15px auto auto auto;
  }
  .menu_list.sch {
    padding: 0;
    justify-content: flex-start;
    margin-right: -20px;
  }
  .sch_block {
    width: calc(50% - 20px);
    padding: 0 0 0 0;
    margin-right: 20px;
    font-size: 1rem;
    position: relative;
  }

  .menu_list .item:first-child{
    width: 100%;
  }
  .menu_list .item{
    box-sizing: border-box;
    width: 50%;
  }
  .menu_list .item:nth-child(odd):not(:first-child){
    border-left: none;
  }

  /* .sch_block:nth-child(2n) {
    margin-right: 0;
  } */

  .title_green, .title_brown {
    box-sizing: border-box;
    font-size: 1.2rem;
    padding: 3px 10px;
  }

  .movie_bt_wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 0 auto;
  }

  .movie_bt_l {
    width: 90%;
    border-right: 0;
    border-bottom: 4px solid;
    font-size: 1.5rem;
    line-height: 1.2;
    padding: 0 0 20px 0;
  }

  .movie_bt_r {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    box-sizing: border-box;
    padding: 20px 0 0 0;
    width: 90%;
  }

  .movie_img {
    margin: 25px auto;
    box-sizing: border-box;
    padding: 0 20px;
  }

  .last_col_wrap {
    margin: 1rem 0;
    /* text-align: center; */
  }

  .bangumihp_bg_gr {
    display: block;
    margin-top: 20px;
  }

  .back_btn {
    margin-bottom: 40px;
  }
  .header_area{
    position: relative;
  }
  .header_back{
    display: none;
  }
}


